Subject: [ippm] [Fwd: time to start putting your agendas together]

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 08 Jul 2008 15:35:20 +0200

Hi all,

If you want a slot in either the regular IPPM meeting or the BoF on
future work for us, please let me know before next Wednesday.

Henk

-------- Original Message --------
Subject: time to start putting your agendas together
Date: Tue, 8 Jul 2008 16:32:27 +0300
From: Lars Eggert <[email-masked]>
To: [email-masked]

July 16, Wednesday - Draft Working Group agendas due by 17:00 PDT
(24:00 UTC/GMT), upload using IETF Meeting Materials Management Tool.

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Is one of the choices leaving the office open?
                                       Alan Greenspan on the next elections
_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm